proxies:
- name: 🇭🇰 香港实验性 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 10116
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本实验性 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 10126
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡实验性 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 10136
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国实验性 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 10156
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港高级 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 12102
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港高级 IEPL 专线 2
  server: gzcloud.233netcloud.com
  port: 12101
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港高级 IEPL 专线 3
  server: gzcloud.233netcloud.com
  port: 12103
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本高级 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 12112
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本高级 IEPL 专线 2
  server: shcloud.233netcloud.com
  port: 12111
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本高级 IEPL 专线 3
  server: shcloud.233netcloud.com
  port: 12113
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡高级 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 12132
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡高级 IEPL 专线 2
  server: gzcloud.233netcloud.com
  port: 12131
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡高级 IEPL 专线 3
  server: gzcloud.233netcloud.com
  port: 12133
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇳 台湾高级 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 12142
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇳 台湾高级 IEPL 专线 2
  server: gzcloud.233netcloud.com
  port: 12141
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇳 台湾高级 IEPL 专线 3
  server: gzcloud.233netcloud.com
  port: 12143
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国高级 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 12122
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国高级 IEPL 专线 2
  server: shcloud.233netcloud.com
  port: 12121
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国高级 IEPL 专线 3
  server: shcloud.233netcloud.com
  port: 12123
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11101
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 2
  server: gzcloud.233netcloud.com
  port: 11106
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 3
  server: gzcloud.233netcloud.com
  port: 11102
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 4
  server: gzcloud.233netcloud.com
  port: 11107
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 5
  server: gzcloud.233netcloud.com
  port: 11108
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 6
  server: gzcloud.233netcloud.com
  port: 11104
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 7
  server: gzcloud.233netcloud.com
  port: 11103
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇰 香港标准 IEPL 专线 8
  server: gzcloud.233netcloud.com
  port: 11105
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11111
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 2
  server: shcloud.233netcloud.com
  port: 11114
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 3
  server: shcloud.233netcloud.com
  port: 11113
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 4
  server: shcloud.233netcloud.com
  port: 11112
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 5
  server: shcloud.233netcloud.com
  port: 11115
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 6
  server: shcloud.233netcloud.com
  port: 11118
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 7
  server: shcloud.233netcloud.com
  port: 11117
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇯🇵 日本标准 IEPL 专线 8
  server: shcloud.233netcloud.com
  port: 11116
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11131
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 2
  server: gzcloud.233netcloud.com
  port: 11136
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 3
  server: gzcloud.233netcloud.com
  port: 11132
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 4
  server: gzcloud.233netcloud.com
  port: 11137
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 5
  server: gzcloud.233netcloud.com
  port: 11138
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 6
  server: gzcloud.233netcloud.com
  port: 11134
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 7
  server: gzcloud.233netcloud.com
  port: 11133
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇸🇬 新加坡标准 IEPL 专线 8
  server: gzcloud.233netcloud.com
  port: 11135
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇳 台湾标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11142
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇳 台湾标准 IEPL 专线 2
  server: gzcloud.233netcloud.com
  port: 11141
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇳 台湾标准 IEPL 专线 3
  server: gzcloud.233netcloud.com
  port: 11143
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11121
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 2
  server: shcloud.233netcloud.com
  port: 11126
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 3
  server: shcloud.233netcloud.com
  port: 11122
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 4
  server: shcloud.233netcloud.com
  port: 11127
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 5
  server: shcloud.233netcloud.com
  port: 11128
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 6
  server: shcloud.233netcloud.com
  port: 11124
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 7
  server: shcloud.233netcloud.com
  port: 11123
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇸 美国标准 IEPL 专线 8
  server: shcloud.233netcloud.com
  port: 11125
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇲🇩 摩尔多瓦标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11150
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇺🇦 乌克兰标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11151
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇮🇹 意大利标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11152
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇭🇺 匈牙利标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11153
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇪🇸 西班牙标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11154
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇹🇷 土耳其标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11155
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇩🇪 德国标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11156
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇩🇪 德国标准 IEPL 专线 2
  server: bjcloud.233netcloud.com
  port: 11157
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇬🇧 英国标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11158
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇬🇧 英国标准 IEPL 专线 2
  server: bjcloud.233netcloud.com
  port: 11159
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇳🇱 荷兰标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11160
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇳🇱 荷兰标准 IEPL 专线 2
  server: bjcloud.233netcloud.com
  port: 11161
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇫🇷 法国标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11162
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇫🇷 法国标准 IEPL 专线 2
  server: bjcloud.233netcloud.com
  port: 11163
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇦 加拿大标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11164
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇦 加拿大标准 IEPL 专线 2
  server: shcloud.233netcloud.com
  port: 11165
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇦🇷 阿根廷标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11166
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇧🇷 巴西标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11167
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇨🇱 智利标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11168
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇦🇺 澳大利亚标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11169
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇳🇿 新西兰标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11170
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇰🇷 韩国标准 IEPL 专线 1
  server: shcloud.233netcloud.com
  port: 11171
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇰🇷 韩国标准 IEPL 专线 2
  server: shcloud.233netcloud.com
  port: 11172
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇮🇩 印尼标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11173
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇹🇭 泰国标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11174
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇻🇳 越南标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11175
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇮🇳 印度标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11180
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇵🇰 巴基斯坦标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11181
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇮🇱 以色列标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11182
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇦🇪 阿联酋标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11183
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇵🇭 菲律宾标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11184
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇲🇾 马来西亚标准 IEPL 专线 1
  server: gzcloud.233netcloud.com
  port: 11185
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇪🇬 埃及标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11186
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
- name: 🇳🇬 尼日利亚标准 IEPL 专线 1
  server: bjcloud.233netcloud.com
  port: 11187
  type: trojan
  password: 324A8D64-3D77-C7A6-54BC-8AEC0A2AC949
  sni: m.ctrip.com
  skip-cert-verify: true
  udp: true
